apiVersion: v1
kind: Pod
metadata:
  name: python
  labels:
    app: python
spec:
  containers:
  - name: python
    image: python:3.11
    imagePullPolicy: IfNotPresent
    command: ["/bin/bash", "-c", "sleep inf"]
    resources:
      limits:
        nvidia.com/gpu: "1"

